package com.ematou.wxservice.mp.menu;

/**
 * @author lhm
 * @version 1.0
 * @link https://developers.weixin.qq.com/doc/offiaccount/Custom_Menus/Personalized_menu_interface.html
 * 2021-05-11 19:39
 */
public class Button {

    protected String name;

    protected String type;

    public Button(String name, String type) {
        this.name = name;
        this.type = type;
    }

    public Button() {
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

}
